This is a 1/28 scale RC chassis designed to be compatible with Kyosho MINI-Z body shells. Current version fits 90mm (M) wheelbase shells.

Video: https://www.youtube.com/watch?v=_t0HLC2bZMU

![zcar image](image/1.jpg)

## Features: 
- Independent front suspension and hinged rear suspension
- Ackermann steering geometry with 45 degree max steering angle
- Uses common and cheap parts (625 bearings, M3 hardware)
- Low part count and variety - only 3 different screw lengths needed; locknuts everywhere

## New in 1.1:
- More robust rear bearing assembly
- Front suspension travel reduced to prevent scraping
- Redesigned front body mount for increased ground clearance
- Reduced height of motor mount and rear suspension frame to fit lower profile shells

## Non-printed Parts List

|  Part | Quantity   | Notes  |
|---|---|---|
|  M3x20mm button head screw | 7  |   |
|  M3x14mm button head screw | 2 |   |
|  M3x10mm button head screw | 8  |   |
|  M3 lock nut | 17 |   |
| 625 bearing | 4 |   |
| 130 size brushed motor, 2s compatible | 1 |   |
| SG90 micro servo | 1 |   |
| Compression spring, ~4mm OD, ~5mm length | 2 | For front suspension. Softer springs are better.  Springs from multicolor retractable pens work well here when cut to length. Ordinary pen springs are too stiff. |
| Compression spring, ~4mm OD, ~22mm length | 2 | For rear suspension. Springs from multicolor retractable pens work well here. Can cut to length or leave uncut for different suspension stiffnesses.|
| Venom Fly 300mah 2S battery or RDQ Series 2S 350mAh LiHV battery | 1 | Batteries up to approx. 45x23x16mm should fit |
| Small brushed ESC, 2S compatible | 1 |
| Small radio receiver | 1 | 2 channels or more, smaller than approx 34x22x13mm. Flysky GR3E works if decased. |
| MINI-Z shell | 1 | Tested with Kyosho MZQ101 AE86 shell |
| MINI-Z tires | 4 | 8.5mm width, 25mm OD, 20mm ID. The tires that come with MINI-Z shells work fine. |


## Printing Notes:
###  Settings
#### Resolution: 0.1-0.15mm

#### Infill: 25% or higher

#### Vertical perimeters: 3 or more

#### Horizontal perimeters: 4 or more

#### Supports: Off
Most of the printed parts are split into 2 prearranged trays. **Print tray1.stl at 0.15mm layer height and tray2.stl at 0.1mm layer height**. Make sure your printer has good layer adhesion, as some parts have a small bed contact area and can warp or detach easily.

The front wheels have a cylindrical piece of built-in support on the inside of the wheel. To remove, use pliers to grip the support and pull straight out without twisting.

The motor mount and gears are located in the geartrains subfolder in the STL folder. **There are currently 4 gear ratios available: 13T:42T, 11T:43T, 10T:43T, and 9T:43T**. Generally a lower gear ratio (fewer teeth on motor pinion) is preferred unless your motor is designed for low speed/high torque.

For each gearing option, there are loose and tight motor mounts available due to 130 motors varying slightly in size. The loose mount fits motors that are 15.4mm wide across the flats, while the tight mount fits 15mm wide motors. If you decide to change the gearing, make sure to also print a matching motor mount, as motor mounts are not interchangeable among different geartrains. For more powerful motors, you may need to print the pinion and motor mount in ABS or PETG to prevent heat-induced softening.

## Assembly
Coming soon